<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\File;


class PageController extends Controller
{
    public function joblist()
    {
        return view('frontend.joblist');
    }

    public function jobdetails($id)
    {
        $decodedId = base64_decode(hex2bin($id));

        $jsonPath = public_path('frontend/joblist.json');
        if (!File::exists($jsonPath)) {
            abort(404, 'Job list file not found');
        }

        $jobs = json_decode(File::get($jsonPath), true);
        if (json_last_error() !== JSON_ERROR_NONE) {
            abort(500, 'Error decoding JSON');
        }

        // Find the job by ID
        $job = collect($jobs)->firstWhere('id', $decodedId);
        if (!$job) {
            abort(404, 'Job not found');
        }

        return view('frontend.jobdetails',compact('job'));
    }

    public function company_profile() {
        return view('frontend.company_profile');
    }
}
