<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\PageController;
use App\Http\Controllers\admin\AdminController;
use App\Http\Controllers\admin\AdminLoginController;


Route::get('/', [HomeController::class, 'homepage'])->name('home'); // Add name 'home'
Route::get('/joblist', [PageController::class, 'joblist'])->name('joblist'); // Add name 'joblist'
// Route::get('/jobdetails', [PageController::class, 'jobdetails'])->name('jobdetails');

Route::get('/jobdetails/{id}', [PageController::class, 'jobdetails'])->name('jobdetails');
Route::get('/company_profile', [PageController::class, 'company_profile'])->name('company_profile');

// Admin Panel
Route::prefix('admin')->group(function () {
    Route::get('login', [AdminLoginController::class, 'showLoginForm'])->name('admin.login');
    Route::post('login', [AdminLoginController::class, 'login']);
    Route::post('logout', [AdminLoginController::class, 'logout'])->name('admin.logout');

    Route::middleware('admin')->group(function () {
        Route::get('dashboard', [AdminController::class, 'dashboard'])->name('admin.dashboard');
    });

    //Route::get('dashboard', [AdminController::class, 'dashboard'])->name('admin.dashboard');
});